Subject: Re[2]: ssh session inherits only some of the parameters in the CYGWIN variable ?!
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Mon, 1 Jul 2002 12:44:41 +0200

Hello Corinna,

Monday, July 01, 2002, 12:31:02 PM, you wrote:

CV> On Mon, Jul 01, 2002 at 11:32:45AM +0200, Pavel Tsekov wrote:
>> 
>> paveltz@MORDOR ~
>> $ echo $CYGWIN
>> binmode tty ntsec codepage:oem nowinsymlinks
>> 
>> paveltz@MORDOR ~
>> $ ssh paveltz@localhost
>> Enter passphrase for key '/home/paveltz/.ssh/id_rsa':
>> Enter passphrase for key '/home/paveltz/.ssh/id_dsa':
>> paveltz@localhost's password:
>> Last login: Mon Jul  1 11:26:23 2002 from mordor
>> 
>> paveltz@MORDOR ~
>> $ echo $CYGWIN
>> binmode ntsec tty

CV> ...which is probably the CYGWIN setting when starting sshd.  Note
CV> that the settings from the client machine are not propagated to
CV> the server machine...

Note that the server machine is the same as the client machine :) I
wouldn't bother otherwise.

For the record: If I telnet to the local machine the CYGWIN variable
is OK.

The CYGWIN variable is set system wide from the control panel.

I'm running XP Home if it matters.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/